WordPress.org

Support

Support » Plugins and Hacks » Social Articles » [Resolved] Not Compatible With BuddyPress 1.9

[Resolved] Not Compatible With BuddyPress 1.9

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yep, having the same problem. Made all my member associated pages appear blank as soon as I upgraded BuddyPress. I would LOVE to have this functionality on my site, can we get an answer on this?

    Plugin Author Broobe

    @broobe_dev

    Done! Try the version 1.5.1 please.

    Thanks for using our plugin!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Not Compatible With BuddyPress 1.9’ is closed to new replies.
Skip to toolbar